Errors

build_prereq_matches_use
  • Config
no_pod_errors
COPS-Client-0.06/lib/COPS/Client.pm -- Around line 3336: =cut found outside a pod block. Skipping to next block.
prereq_matches_use
  • IO::Handle
  • IO::Select
  • IO::Socket
  • strict
  • warnings